number_of_attempts.one = %d Icyagerageje gukorwaho
number_of_attempts.other = %dIbyagerageje gukorwaho
duration_minutes.one = %dUmunota
duration_minutes.other = %dIminota
duration_seconds.one = %d Isegona
duration_seconds.other = %d Amasegonda
duration_hours.one = %dIsaha
duration_hours.other = %dAmasaha